<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_M03_WORK_PRODUCT_M06_APS_COMMUNICATION_1_FROM_M03_WORK_PRODUCT_TITLE'] = 'Work Products';
$mod_strings['LBL_M03_WORK_PRODUCT_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE_ID'] = 'Work Products ID';
$mod_strings['LBL_M03_WORK_PRODUCT_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE'] = 'Work Products';
